Description

History

#1 - 04 September 2013 01:33 - mrw

Das ist ja ein Riesenschwachsinn in jeglicher Hinsicht! Wie wére es, wenn man solche Vorstdsse vorher im Forum diskutieren wirde - und wenn man
vorher die betroffenen Sektionen anfragen wirde, was sie davon halten?!? Wenn das durchkommt, werde ich den Piratenparteien Zirich und

Winterthur den Austritt aus der Piratenpartei Schweiz beantragen.

#2 - 04 September 2013 18:19 - mrw
https://forum.piratenpartei.ch/index.php/topic,4390

#3 - 05 September 2013 17:16 - Exception
- File Mandatsabgaben.pdf added

Kleineres Update des Antrags.

#4 - 05 September 2013 17:17 - Exception
- File deleted (Mandatsabgaben.pdf)

#5 - 06 September 2013 07:52 - oschad

@Marc: kdnntest du bitte deine unsachlichen Ausserungen unterlassen und eine sachliche Auseinandersetzung fiihren?

#6 - 18 September 2013 22:55 - Atropos
- Status changed from New to Tabled

#7 - 24 September 2013 22:38 - Atropos
- File Mandatsabgaben.pdf added

#8 - 24 September 2013 22:39 - Atropos
- File deleted (Mandatsabgaben.pdf)

#9 - 28 September 2013 10:53 - mrw
Erganzungsantrag:
Neu:

Art. 32 Geltungsbereich

3 Gebietssektionen dirfen abweichende Regelungen fur die Mandatsabgaben treffen, sofern der Vorstand der Gibergeordneten Gebeietssektion, oder

wo keine existiert der Piratenpartei Schweiz diese annimmt.

#10 - 05 November 2013 23:23 - alexis

- Subject changed from Anderung der Finanzordnung betreffend Mandatsabgaben to Anderung der Finanzordnung betreffend Mandatsabgaben /

Modification du regl. des finances sur les mandats
https://forum.piratenpartei.ch/index.php/topic,4390

#11 - 16 February 2014 19:45 - christianseematter

- Status changed from Tabled to Considered

Files

Mandatsabgaben.pdf 49.6 KB24 September 2013 Atropos
